.elementor-1365 .elementor-element.elementor-element-783f13b3 {
    --display: flex;
    --min-height: 100vh;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --border-radius: 0px 0px 0px 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1365 .elementor-element.elementor-element-4d6602e2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1365 .elementor-element.elementor-element-755d83dc {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 8px 8px;
    --row-gap: 8px;
    --column-gap: 8px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1365 .elementor-element.elementor-element-485fe34 {
    --display: flex;
    --justify-content: center;
    --align-items: center;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1365 .elementor-element.elementor-element-b9f4db4 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
}

.elementor-1365 .elementor-element.elementor-element-6e52ced {
    width: auto;
    max-width: auto;
    text-align: start;
}

.elementor-1365 .elementor-element.elementor-element-6e52ced>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1365 .elementor-element.elementor-element-6e52ced.elementor-element {
    --flex-grow: 1;
    --flex-shrink: 0;
}

.elementor-1365 .elementor-element.elementor-element-6e52ced img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    object-position: center center;
    border-radius: 500px 500px 500px 500px;
}

.elementor-1365 .elementor-element.elementor-element-f504ed9 {
    --display: flex;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
}

.elementor-1365 .elementor-element.elementor-element-5d734a2 .elementor-heading-title {
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-element-dea6a4e .elementor-heading-title {
    font-size: 16px;
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-element-9360502 {
    --display: flex;
    --gap: 6px 6px;
    --row-gap: 6px;
    --column-gap: 6px;
    --overflow: hidden;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group {
    padding-right: calc( 10px/2);
    padding-left: calc( 10px/2);
    margin-bottom: 10px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-form-fields-wrapper {
    margin-left: calc( -10px/2);
    margin-right: calc( -10px/2);
    margin-bottom: -10px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0;
}

body.rtl .elementor-1365 .elementor-element.elementor-global-1374 .elementor-labels-inline .elementor-field-group>label {
    padding-left: 0px;
}

body:not(.rtl) .elementor-1365 .elementor-element.elementor-global-1374 .elementor-labels-inline .elementor-field-group>label {
    padding-right: 0px;
}

body .elementor-1365 .elementor-element.elementor-global-1374 .elementor-labels-above .elementor-field-group>label {
    padding-bottom: 0px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-type-html {
    padding-bottom: 0px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group .elementor-field {
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group .elementor-field,
.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-subgroup label {
    font-size: 17px;
    font-weight: 300;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group .elementor-field:not(.elementor-select-wrapper) {
    background-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-radius: 10px 10px 10px 10px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group .elementor-select-wrapper select {
    background-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-radius: 10px 10px 10px 10px;
}

.elementor-1365 .elementor-element.elementor-global-1374 .e-form__buttons__wrapper__button-next {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-button[type="submit"] {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-button[type="submit"] svg * {
    fill: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .e-form__buttons__wrapper__button-previous {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .e-form__buttons__wrapper__button-next:hover {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-button[type="submit"]:hover {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-button[type="submit"]:hover svg * {
    fill: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .e-form__buttons__wrapper__button-previous:hover {
    color: #ffffff;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-message.elementor-message-success {
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-message.elementor-message-danger {
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-global-1374 .elementor-message.elementor-help-inline {
    color: #000000;
}

.elementor-1365 .elementor-element.elementor-global-1374 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px;
}

#elementor-popup-modal-1365 .dialog-widget-content {
    animation-duration: 1.2s;
    background-color: transparent;
    background-image: linear-gradient(180deg, #ebf5e4 0%, #e5f6f5 100%);
    border-radius: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#elementor-popup-modal-1365 {
    background-color: rgba(0, 0, 0, .8);
    justify-content: center;
    align-items: center;
    pointer-events: all;
}

#elementor-popup-modal-1365 .dialog-message {
    width: 100vw;
    height: 100vh;
    align-items: center;
    padding: 0px 0px 0px 0px;
}

#elementor-popup-modal-1365 .dialog-close-button {
    display: flex;
    background-color: #00000000;
    font-size: 25px;
}

#elementor-popup-modal-1365 .dialog-close-button i {
    color: #00000052;
}

#elementor-popup-modal-1365 .dialog-close-button svg {
    fill: #00000052;
}

#elementor-popup-modal-1365 .dialog-close-button:hover i {
    color: #FFFFFF;
}

#elementor-popup-modal-1365 .dialog-close-button:hover {
    background-color: #02010100;
}

@media(min-width:768px) {
    .elementor-1365 .elementor-element.elementor-element-783f13b3 {
        --width: 100%;
    }
    .elementor-1365 .elementor-element.elementor-element-485fe34 {
        --width: 700px;
    }
    .elementor-1365 .elementor-element.elementor-element-9360502 {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1365 .elementor-element.elementor-element-485fe34 {
        --width: 100%;
    }
}

@media(max-width:1440px) {
    .elementor-1365 .elementor-element.elementor-element-783f13b3 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1365 .elementor-element.elementor-element-4d6602e2 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-1365 .elementor-element.elementor-element-755d83dc {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-1365 .elementor-element.elementor-element-485fe34 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1365 .elementor-element.elementor-element-6e52ced img {
        width: 110px;
        height: 110px;
    }
    #elementor-popup-modal-1365 .dialog-message {
        padding: 0px 0px 0px 0px;
    }
}

@media(max-width:1024px) {
    .elementor-1365 .elementor-element.elementor-element-783f13b3 {
        --justify-content: center;
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-1365 .elementor-element.elementor-element-4d6602e2 {
        --justify-content: flex-start;
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-1365 .elementor-element.elementor-element-755d83dc {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    }
    .elementor-1365 .elementor-element.elementor-element-485fe34 {
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    #elementor-popup-modal-1365 .dialog-message {
        padding: 50px 50px 50px 50px;
    }
}

@media(max-width:767px) {
    .elementor-1365 .elementor-element.elementor-element-783f13b3 {
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-1365 .elementor-element.elementor-element-4d6602e2 {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1365 .elementor-element.elementor-element-755d83dc {
        --justify-content: center;
        --align-items: center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1365 .elementor-element.elementor-element-485fe34 {
        --flex-direction: column;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --align-items: flex-start;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1365 .elementor-element.elementor-element-b9f4db4 {
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }
    .elementor-1365 .elementor-element.elementor-element-6e52ced img {
        width: 100px;
        height: 100px;
    }
    .elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-group .elementor-field,
    .elementor-1365 .elementor-element.elementor-global-1374 .elementor-field-subgroup label {
        font-size: 16px;
    }
    #elementor-popup-modal-1365 .dialog-message {
        width: 100vw;
        height: 100vh;
        padding: 0px 0px 0px 0px;
    }
    #elementor-popup-modal-1365 {
        justify-content: center;
        align-items: center;
    }
}